
Foniatr - Task #176
Feature # 159 (Verified): skálovací test
škálovací test (VA škála a kategorická škála)
03 February 2014 13:18 - Marek Frič

Status: Verified Start date: 03 February 2014
Priority: Normal Due date: 28 February 2014
Assignee: Tomáš Kulhánek % Done: 100%
Category: HTML5 client Estimated time: 2.00 hours
Target version: Psychotest 1 Spent time: 4.00 hours
Description

visual analog scale - úsečka (posuvník) pro hodnocení vlastností,
pomocne údaje - krajní hodnoty a krok posuvu
- pro konkrétní hodnoty škály možnost uvest zarážku (kvótu) se slovním popisem

Příklad: vlastnost - chraplavost, škála 0-100, krok 0,5(tedy dokopy možných 200 hodnot)
popisky: 0-norma, 33-mírná,66-střední,100-těžká

kategorické škálování - nejlépe pomocí odpověďových tlačítek v horizontální linii
Příklad: vlastnost Porucha hlasu
Tlačítka: norma, mírná, střední, střední, těžká

History
#1 - 03 February 2014 17:01 - Tomáš Kulhánek
- Category set to HTML5 client
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest 1

#2 - 28 February 2014 16:41 - Tomáš Kulhánek
- Status changed from New to Resolved
- Remaining (hours) set to 0.0

viz bug #159

#3 - 28 February 2014 17:14 - Tomáš Kulhánek
- Status changed from Resolved to Feedback
- Estimated time set to 2.00

. cilem VA skal je hodnotit kontinualne (najcastejsie v celych hodnotach 0-100, s tym, ze nad niektorymi hodnotami je uvedene kolko to je (ciselne
alebo castejsie textom - napr pre chraplavost: 0-norma, 33-mírná,66-střední,100-těžká)

#4 - 01 March 2014 20:13 - Tomáš Kulhánek
- Status changed from Feedback to Resolved
- % Done changed from 0 to 100

fixed
Hodnocení zvuku nebo více zvuku pomocí škály, pokud následují hodnoty - jde o kategorický výčet, pokud následuje „skala“ pak jde o výběr ze
škály min-max s tím že některé hodnoty jsou označeny slovně

skalovaci ohodnoťte ostrost
  hodnoty jemný střední ostrý
skalovaci Vyberte hlasitost
  skala 0 100 0 málo 33 středně 66 velmi 100 moc

#5 - 23 June 2014 15:40 - Martin Tribula
- Status changed from Resolved to Verified

05 May 2024 2/2


